body {
	margin: 5px 0px;
	background-image: url("backyy.jpg");
	background-repeat: repeat-x;
	background-color: #BFD5DC;
	color: #004580;
	font:12px/1.3 Arial, Helvetica, sans-serif;
	text-align:center;}

.obal {width:782px;
	margin:auto;
	border:0px solid #004580;
	background:#E1E7E6;
	}

.obalobsahu {
	width:782px;
	margin:0;
	background:none;}

.obalobsahu td {
	vertical-align:top;
	border:0px solid red;}

.header {position:relative;
 	width:777px;
 	height:257px;
	margin: 3px; 
 	background:url("hlava4x.gif");
	}

/*v menu1 je naprogramována absolutní poloha, velikost a prvek pozadí
 v „položce“ je text menu, velikost a zarovnání písma, velikost jednotlivých položek menu
 pozici si to celé bere z I. divu „menu1“, který je nadřazen
 */
 
 .menu1 {position:absolute;
 	left:165px;
 	top:229px;
 	width:612px;
 	height:28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: ;
	}

/*tohle je položka, která tvoří odkaz před přejetí myší*/

   
 .polozka {position: relative;
	display: block;
	width: 102px;
	height: 28px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	background: #004580;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	}
 
 .polozka a {color:#ffffff;
	display: block;
	margin: 0px;
	padding: 5px 0px 0px 0px;
 	width: 102px;
	height: 28px;
	}
 
  /*tohle je položka, která mení odkaz po přejetí myší*/
 
 .polozka a:hover {text-decoration: none;
 	display: block;
	margin: 0px; 
	padding: 5px 0px 0px 0px;
 	width: 102px;
	height: 28px;
 	background: #759EC0;
 	color: #F37B2F;
	}
/*tohle je konec vodorovného menu*/
	
	
a   {text-decoration: none;
      font-weight: bold;
      color: #FF7D3E;
		font-weight: bold;
		text-align: center;
		}
		
a:hover {color: #F37B2F;
  		text-decoration: underline;
		}			
	
	
.hmenu a {text-decoration: none;
      font-weight: bold;
      color: white;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		text-indent: 0em;
		}
	
.hmenu a:hover {color: #F37B2F;
		font-size: 12px;
  		text-decoration: underline;
  	}


/*tohle je levé menu*/

.menu {position:relative;
width:160px;
height:100%;
background:none;
vertical-align:top;}

.hmenu {width:160px;
height:;
background-color:#004580;
border:0px solid #759EC0;
border-left:none;
border-right:none;
padding-top:10px;
padding-bottom:10px;
margin-bottom:0px;
text-align: center;
vertical-align:top;}

.lmenu {width:160px;
background-color:#E1E7E6;
border:0px solid #15AF9D;
border-left:none;
border-right:none;
padding-top:0px;
padding-bottom:10px;
vertical-align:bottom;
text-align:center;}

/*tohle je pravé menu*/

.menup {position:relative;
width:192px;
height:100%;
background:none;
vertical-align:top;}

.hmenup {width:192px;
background-color:white;
border:0px solid #759EC0;
border-left:none;
border-right:none;
padding-top:8px;
padding-bottom:8px;
margin-bottom:8px;
vertical-align:top;}

.lmenup {width:192px;
background-color:white;
border:0px solid #759EC0;
border-left:none;
border-right:none;
padding-top:8px;
vertical-align:bottom;
text-align:center;}



.nadpis {text-align:center;
font-weight:bold;
margin-bottom:5px;}

.obsah {width:780px;
margin:0;
background:none;
table-layout:fixed;
border:0px solid black;}

.text {
width:415px;
background-color:white;
padding:none;
padding-top:8px;
padding-bottom:8px;
border:0px solid #759EC0;
border-left:none;
border-right:none;}


.hlavniblok {
width:612px;
background-color:white;
padding:none;
padding-top:8px;
padding-bottom:8px;
border:0px solid #759EC0;
border-left:none;
border-right:none;}

.obalpaticka {
	width:780px;
	text-align:center;
	padding: 2px;
	margin:0;
	background:none;}

.paticka {
width:776px;
height:18px;
text-align:center;
font:bold 10px/1.4 Arial, Helvetica, sans-serif;
background-color:white;
border:1px solid #759EC0;
border-left:none;
border-right:none;}


p {font:13px/1.4 Arial, Helvetica, sans-serif;
padding-left:5px;
padding-right:5px;
text-align:left;}

.blocek {font:13px/1.4 Arial, Helvetica, sans-serif;
padding-top:0px;
padding-bottom:16px; 
text-align:left;
border:2px solid #E1E7E6;
border-top:none;
border-left:none;
border-right:none;
margin-left: 4px;
margin-right: 4px;
padding-left:0px;
padding-right:0px; 
}

.mensitext {font-size: 12px;
	line-height: 140%;
	font-family: Arial, Helvetica, sans-serif;
   color: #004580;
   text-align: left;
	}

.vetsitext {
	font: 14px/1.4 Arial, Helvetica, sans-serif;
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
	}


h1   {font-size: 13px;
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	font-weight: bold;
    	font-style: normal;
		padding-left:5px;padding-right:5px
    	text-align: left;
    	color: #004580;
    	}

 h2  {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	color: #000099;
	border-left: solid 20px #ED1C24;
	padding: 3px 2px 2px 10px;
	margin-left: 5px;
	margin-right: 5px; 
	background-color: #FFDB6E;
	
}

.obrazek	{
	font: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #004580;
	text-align: center;
	text-indent: 0em;
}

.nastred {text-align: center;
			text-indent: 0em;
		}